// email-body.js
// Copyright (C) 2022 DTP Technologies, LLC
// License: Apache-2.0

'use strict';

const mongoose = require('mongoose');
const Schema = mongoose.Schema;

const EmailBodySchema = new Schema({
  subject: { type: String, required: true },
  body: { type: String, required: true },
});

module.exports = mongoose.model('EmailBody', EmailBodySchema);